{
    "manifest_version": "1.0.23",
    "title": "Waru - Car Repair Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.png",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Form",
            "screenshot": "screenshots\/form.png",
            "source": "templates\/form.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/form\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.png",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/single-post\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.png",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.png",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing Plan",
            "screenshot": "screenshots\/pricing-plan.png",
            "source": "templates\/pricing-plan.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/pricing-plan\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Teams",
            "screenshot": "screenshots\/teams.png",
            "source": "templates\/teams.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/teams\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Articles",
            "screenshot": "screenshots\/articles.png",
            "source": "templates\/articles.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/articles\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.png",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.png",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.png",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/404\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Service Details",
            "screenshot": "screenshots\/service-details.png",
            "source": "templates\/service-details.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/service-details\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.png",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.png",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.png",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/nva.nirmanavisual.com\/waru\/template-kit\/home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Ultimate Addons for Elementor Lite",
            "version": "2.3.2",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force"
        },
        {
            "name": "RTMKit Addons for Elementor",
            "version": "1.6.1",
            "file": "rometheme-for-elementor\/RomeTheme.php",
            "author": "Rometheme"
        },
        {
            "name": "Elementor",
            "version": "3.29.1",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "3.5.2",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "3.9.9",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "bg-subhero.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/bg-subhero-800x341.png",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                },
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/articles.json",
                    "name": "Articles"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 219493,
            "dimensions": [
                1440,
                614
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/professional-workshop-instrument-red-background-ZXSA6SH"
        },
        {
            "filename": "car-service-logo-template-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/car-service-logo-template-1.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 927,
            "dimensions": [
                115,
                24
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-logo-template-9PLF3B"
        },
        {
            "filename": "image-pricing-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/image-pricing-1.png",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 61137,
            "dimensions": [
                533,
                531
            ],
            "image_source": "self_created",
            "image_urls": "#"
        },
        {
            "filename": "image-82.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/image-82.png",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 169182,
            "dimensions": [
                304,
                300
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-engine-isolated-on-white-background-PEYJX4X"
        },
        {
            "filename": "image-pricing-2-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/image-pricing-2-1.png",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 47979,
            "dimensions": [
                533,
                531
            ],
            "image_source": "self_created",
            "image_urls": "#"
        },
        {
            "filename": "Pricing-Image-2.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Pricing-Image-2.png",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                }
            ],
            "filesize": 93994,
            "dimensions": [
                386,
                516
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/piston-and-conrod-3d-P82Q84A"
        },
        {
            "filename": "promo-cta-bg-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/promo-cta-bg-1-800x257.png",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                },
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 150693,
            "dimensions": [
                1369,
                440
            ],
            "image_source": "self_created",
            "image_urls": "#"
        },
        {
            "filename": "serviceman-sitting-on-tires-white-background-2024-12-05-15-29-01-utc-Photoroom-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/serviceman-sitting-on-tires-white-background-2024-12-05-15-29-01-utc-Photoroom-1.png",
            "templates": [
                {
                    "source": "templates\/pricing-plan.json",
                    "name": "Pricing Plan"
                },
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 225901,
            "dimensions": [
                375,
                546
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/serviceman-sitting-on-tires-white-background-P4HXKPR"
        },
        {
            "filename": "Team-4.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Team-4.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                }
            ],
            "filesize": 192486,
            "dimensions": [
                362,
                499
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-technician-worker-checking-metal-machi-B5YMJEJ"
        },
        {
            "filename": "BG-Teams.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/BG-Teams.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                }
            ],
            "filesize": 128524,
            "dimensions": [
                362,
                499
            ],
            "image_source": "self_created",
            "image_urls": "#"
        },
        {
            "filename": "Highlight-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Highlight-1-800x502.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/articles.json",
                    "name": "Articles"
                }
            ],
            "filesize": 166649,
            "dimensions": [
                1823,
                1144
            ],
            "image_source": "self_created",
            "image_urls": "#"
        },
        {
            "filename": "Team-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Team-1.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                }
            ],
            "filesize": 205081,
            "dimensions": [
                362,
                499
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/team-auto-mechanic-are-checking-and-repair-mainten-6A9BAXK"
        },
        {
            "filename": "Team-5.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Team-5.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                }
            ],
            "filesize": 210995,
            "dimensions": [
                362,
                499
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/team-auto-mechanic-are-checking-and-repair-mainten-K5FJGHS"
        },
        {
            "filename": "Team-3.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Team-3.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                }
            ],
            "filesize": 231920,
            "dimensions": [
                362,
                499
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/mechanic-inspects-and-maintains-the-engine-for-the-EVTXJR4"
        },
        {
            "filename": "Team-2.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Team-2.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                }
            ],
            "filesize": 194083,
            "dimensions": [
                362,
                499
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/portrait-shot-of-a-handsome-mechanic-working-on-a--85GFQ9R"
        },
        {
            "filename": "Group-124.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Group-124.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 6363,
            "dimensions": [
                443,
                467
            ],
            "image_source": "self_created",
            "image_urls": "#"
        },
        {
            "filename": "image-52.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/image-52.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 249552,
            "dimensions": [
                456,
                504
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-tire-service-worker-sitting-on-car-tyres-PXMHDZ3"
        },
        {
            "filename": "Group-125.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Group-125.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1865,
            "dimensions": [
                60,
                275
            ],
            "image_source": "self_created",
            "image_urls": "#"
        },
        {
            "filename": "icon_7.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/icon_7.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1260,
            "dimensions": [
                71,
                71
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-repair-service-line-icons-2R69N4"
        },
        {
            "filename": "icon-3.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/icon-3.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1893,
            "dimensions": [
                71,
                71
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-repair-service-line-icons-2R69N4"
        },
        {
            "filename": "icon-2.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/icon-2.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1250,
            "dimensions": [
                71,
                72
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-repair-service-line-icons-2R69N4"
        },
        {
            "filename": "Icon-1-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Icon-1-1.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1607,
            "dimensions": [
                71,
                72
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-repair-service-line-icons-2R69N4"
        },
        {
            "filename": "Ellipse-8-3.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Ellipse-8-3.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 37773,
            "dimensions": [
                179,
                179
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-mosaic-of-faces-of-multicultural-people-ov-2N3LVK8"
        },
        {
            "filename": "Ellipse-8-2.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Ellipse-8-2.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 35584,
            "dimensions": [
                178,
                179
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-mosaic-of-faces-of-multicultural-people-ov-2N3LVK8"
        },
        {
            "filename": "Ellipse-8-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Ellipse-8-1.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 40440,
            "dimensions": [
                178,
                178
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-mosaic-of-faces-of-multicultural-people-ov-2N3LVK8"
        },
        {
            "filename": "Ellipse-8.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Ellipse-8.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 38773,
            "dimensions": [
                178,
                178
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/collage-mosaic-of-faces-of-multicultural-people-ov-2N3LVK8"
        },
        {
            "filename": "Highlight.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Highlight.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 21847,
            "dimensions": [
                643,
                36
            ],
            "image_source": "self_created",
            "image_urls": "#"
        },
        {
            "filename": "image-53.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/image-53.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 144632,
            "dimensions": [
                643,
                238
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/studio-photo-of-an-orange-sedan-in-a-white-backgro-PT5QLVN"
        },
        {
            "filename": "Shadow.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Shadow.png",
            "templates": [
                {
                    "source": "templates\/teams.json",
                    "name": "Teams"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 61734,
            "dimensions": [
                643,
                232
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/studio-photo-of-an-orange-sedan-in-a-white-backgro-PT5QLVN"
        },
        {
            "filename": "24h.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/24h.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 28735,
            "dimensions": [
                645,
                645
            ],
            "image_source": "self_created",
            "image_urls": "#"
        },
        {
            "filename": "Flying-Icon-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Flying-Icon-1.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1698,
            "dimensions": [
                89,
                89
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-repair-service-line-icons-2R69N4"
        },
        {
            "filename": "contemporary-shiny-luxury-transportation-performan-2023-11-27-05-35-58-utc-1-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/contemporary-shiny-luxury-transportation-performan-2023-11-27-05-35-58-utc-1-1.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 77571,
            "dimensions": [
                496,
                151
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/contemporary-shiny-luxury-transportation-performan-PKTQR8K"
        },
        {
            "filename": "Flying-Icon.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Flying-Icon.png",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1944,
            "dimensions": [
                89,
                89
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-repair-service-line-icons-2R69N4"
        },
        {
            "filename": "Orange-wall.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Orange-wall-800x412.png",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 48959,
            "dimensions": [
                1440,
                742
            ],
            "image_source": "self_created",
            "image_urls": "#"
        },
        {
            "filename": "Group-121-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Group-121-1.png",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 142045,
            "dimensions": [
                716,
                757
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-wheel-disk-with-tyre-and-brakes-on-yellow-back-M3XAPY6"
        },
        {
            "filename": "Rectangle-97.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Rectangle-97.png",
            "templates": [
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                }
            ],
            "filesize": 63074,
            "dimensions": [
                314,
                417
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/young-repairman-with-wrench-in-hand-standing-by-el-ZS89X6F"
        },
        {
            "filename": "Rectangle-98.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Rectangle-98.png",
            "templates": [
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                }
            ],
            "filesize": 87413,
            "dimensions": [
                314,
                417
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/auto-mechanic-monitor-to-check-and-fixed-car-air-c-R3XHFKZ"
        },
        {
            "filename": "Rectangle-99.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Rectangle-99.png",
            "templates": [
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                }
            ],
            "filesize": 62818,
            "dimensions": [
                314,
                417
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/charging-a-car-with-electricity-through-cables-fro-ESSK9HX"
        },
        {
            "filename": "Rectangle-100.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Rectangle-100.png",
            "templates": [
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                }
            ],
            "filesize": 70543,
            "dimensions": [
                314,
                417
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/man-auto-mechanic-changing-brake-discs-on-a-luxury-TZEX67K"
        },
        {
            "filename": "4.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/4.png",
            "templates": [
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 2710,
            "dimensions": [
                117,
                116
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-repair-service-line-icons-2R69N4"
        },
        {
            "filename": "3.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/3.png",
            "templates": [
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 3001,
            "dimensions": [
                117,
                116
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-repair-service-line-icons-2R69N4"
        },
        {
            "filename": "2.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/2.png",
            "templates": [
                {
                    "source": "templates\/service-details.json",
                    "name": "Service Details"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 3112,
            "dimensions": [
                117,
                116
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-repair-service-line-icons-2R69N4"
        },
        {
            "filename": "1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/1.png",
            "templates": [
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 2937,
            "dimensions": [
                116,
                116
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-repair-service-line-icons-2R69N4"
        },
        {
            "filename": "Image-8.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Image-8.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 13420,
            "dimensions": [
                311,
                205
            ],
            "image_source": "self_created",
            "image_urls": "#"
        },
        {
            "filename": "Image-7.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Image-7.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 136828,
            "dimensions": [
                310,
                207
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/mechanic-checks-tire-pressure-in-yellow-sport-car--M4R5DJQ"
        },
        {
            "filename": "Image-6.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Image-6.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 94962,
            "dimensions": [
                311,
                208
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/head-lights-of-luxurious-yellow-sports-car-QW4E2LG"
        },
        {
            "filename": "tire-serviceman-isolated-on-white-background-2023-11-27-05-13-01-utc-1-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/tire-serviceman-isolated-on-white-background-2023-11-27-05-13-01-utc-1-1.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 116399,
            "dimensions": [
                226,
                384
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/tire-serviceman-isolated-on-white-background-PWPL3HJ"
        },
        {
            "filename": "Icon.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Icon.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1455,
            "dimensions": [
                54,
                55
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-repair-service-line-icons-2R69N4"
        },
        {
            "filename": "Vector-4.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Vector-4-800x43.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 18826,
            "dimensions": [
                1220,
                65
            ],
            "image_source": "self_created",
            "image_urls": "#"
        },
        {
            "filename": "car-automobile-contemporary-drive-driving-vehicle-2023-11-27-05-14-17-utc-1-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/car-automobile-contemporary-drive-driving-vehicle-2023-11-27-05-14-17-utc-1-1.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 145851,
            "dimensions": [
                470,
                280
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-automobile-contemporary-drive-driving-vehicle--PNY9PAJ"
        },
        {
            "filename": "professional-male-in-overalls-and-protective-glove-2024-12-12-23-08-58-utc-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/professional-male-in-overalls-and-protective-glove-2024-12-12-23-08-58-utc-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 15758,
            "dimensions": [
                79,
                71
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/professional-male-in-overalls-and-protective-glove-YNCDTQ5"
        },
        {
            "filename": "Shadow-Light-1.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Shadow-Light-1-800x201.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 33179,
            "dimensions": [
                1344,
                338
            ],
            "image_source": "self_created",
            "image_urls": ""
        },
        {
            "filename": "car-automobile-contemporary-drive-driving-vehicle-2023-11-27-04-52-08-utc.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/car-automobile-contemporary-drive-driving-vehicle-2023-11-27-04-52-08-utc-800x332.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 195423,
            "dimensions": [
                1622,
                674
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/car-automobile-contemporary-drive-driving-vehicle--P2PUEX4"
        },
        {
            "filename": "YELLOW-CAR.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/YELLOW-CAR.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 111524,
            "dimensions": [
                430,
                205
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/studio-shot-of-three-dimensional-yellow-convertibl-PRNY84C"
        },
        {
            "filename": "Card.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/Card.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4638,
            "dimensions": [
                340,
                596
            ],
            "image_source": "self_created",
            "image_urls": "#"
        },
        {
            "filename": "image-48.png",
            "thumbnail_url": "https:\/\/nva.nirmanavisual.com\/waru\/wp-content\/uploads\/sites\/6\/2025\/05\/image-48.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 14343,
            "dimensions": [
                122,
                163
            ],
            "image_source": "envato_elements",
            "image_urls": "https:\/\/elements.envato.com\/piston-and-conrod-3d-P82Q84A"
        }
    ]
}